## fskbsetting 0.5.3.1~mx15

=== debian/changelog ===
fskbsetting (0.5.3.1~mx15) mx; urgency=medium

  * Backport for MX-15/16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 20 Sep 2018 12:42:58 -0400

fskbsetting (0.5.3.1) unstable; urgency=medium

  * Non-maintainer upload. 

 -- anticapitalista <antix@operamail.com>  Fri, 10 Mar 2017 14:07:41 +0200

fskbsetting (0.5.3-0~ppa1) xenial; urgency=medium

  * Fixed error when led indicator is off;
  * Fixed some Gtk and gi warnings;
  * Set max width to keyboard model combobox;

 -- FSnow <fsnow@yandex.ru>  Mon, 23 Jan 2017 21:21:48 +1000

fskbsetting (0.5.2-0~ppa1) trusty; urgency=low

  * Added controls for setting numlockx.

 -- FSnow <fsnow@yandex.ru>  Sun, 25 May 2014 15:18:10 +1100

fskbsetting (0.5-3~ppa2) precise; urgency=low

  * Corrected package description.

 -- FSnow <fsnow@yandex.ru>  Thu, 07 Nov 2013 20:23:38 +1100

fskbsetting (0.5-3~ppa1) precise; urgency=low

  * Prepared source to launchpad.net.

 -- FSnow <fsnow@yandex.ru>  Tue, 16 Apr 2013 14:13:14 +1100

fskbsetting (0.5-2) precise; urgency=low

  * Fixed 'Terminate X' checkbutton initial state;
  * Moved pkla-file to separate package.

 -- FSnow <fsnow@yandex.ru>  Tue, 26 Feb 2013 00:13:35 +1100

fskbsetting (0.5) unstable; urgency=low

  * Initial Debianized Release.

 -- FSnow <fsnow@yandex.ru>  Mon, 22 Oct 2012 13:59:22 +1100
