## fskbsetting 0.5.3.2

=== debian/changelog ===
fskbsetting (0.5.3.2) unstable; urgency=medium

  * added world flag and named it 'any'

 -- anticapitalista <antix@operamail.com>  Wed, 16 Jan 2019 19:34:33 +0200
