## fskbsetting 0.5.3.4

=== debian/changelog ===
fskbsetting (0.5.3.4) unstable; urgency=medium

  * capital letters for name in desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 17:16:10 +0200
