## fskbsetting 0.5.3.5

=== debian/changelog ===
fskbsetting (0.5.3.5) unstable; urgency=medium

  * change icon in desktop file to im-chooser

 -- anticapitalista <antix@operamail.com>  Sun, 10 Mar 2019 17:08:20 +0200
