=== debian/control ===
Source: fskbsetting
Section: utils
Priority: optional
Maintainer: FSnow <fsnow@yandex.ru>
Build-Depends: debhelper (>= 7), python-distutils-extra
Standards-Version: 3.9.2
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/fskbsetting.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/fskbsetting.git;a=summary

Package: fskbsetting
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-polkit-1.0,
 policykit-1,
 python-dbus,
 python-gobject,
 python-lxml,
 python-configobj
Recommends: numlockx, laptop-detect
Description: Configures keyboard options and layouts.
  - add or remove keyboard layouts;
  - select keyboard model;
  - select shortcuts;
  - select indicator led;
  - enable/disable terminating X with ctrl-alt-bksp;
  - manage Numlock state at system startup.

Package: fskbsetting-pkla
Architecture: all
Depends: fskbsetting (>= 0.5)
Description: Configures keyboard options and layouts.
  - add or remove keyboard layouts;
  - select keyboard model;
  - select shortcuts;
  - select indicator led;
  - enable/disable terminating X with ctrl-alt-bksp;
  - manage Numlock state at system startup.
  .
  This package provide saving settings without prompt password.
