## fskbsetting 0.5.3.5mx19+1

=== debian/changelog ===
fskbsetting (0.5.3.5mx19+1) mx; urgency=medium

  * Move to MX repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Feb 2020 22:03:00 -0500
